PoE-ItemInfo и POE-TradeMacro для русского языка

Очень уж много желающих видеть эту функцию, так что вот)

Тестовая версия с Прогнозированием(Predicted Pricing): tmru-2.13.1_PredictedPricing.zip
Нужно включить в настройках "Прогнозирование" и "Обратная связь"!
Пока выглядит примерное так

Если возникнут проблемы, то пишем мне в лс, а лучше в Discord @Безумия#6857 прикрепив файл temp\PredictedPricingData.txt

Надеюсь на ваши отзывы, ибо планирую в пятницу(8 февраля) отправить в основную ветку, если конечно не будет проблем)
Без озвучки уже 2.4/2.5/2.6/3.0/3.1/3.2/3.2/3.3/3.4/3.5/3.6/3.7/3.8/3.9/3.10/3.11, но вот-вот выйдет, это ведь приоритетная задача) https://ru.pathofexile.com/forum/view-thread/17519

PoE-TradeMacro_ru https://ru.pathofexile.com/forum/view-thread/2694683
Последняя редакция: MegaEzik. Время: 9 февр. 2019 г., 5:20:35
Попробовал немного прогнозирование и мне показалось что сильно завышенные цены предлагает,чем стоимость на самом деле.
"
llarabola написал:
Попробовал немного прогнозирование и мне показалось что сильно завышенные цены предлагает,чем стоимость на самом деле.

Вообще порой да, иногда и в обратную сторону, но это уже вроде проблема сервиса, если конечно все моды были учтены)
Без озвучки уже 2.4/2.5/2.6/3.0/3.1/3.2/3.2/3.3/3.4/3.5/3.6/3.7/3.8/3.9/3.10/3.11, но вот-вот выйдет, это ведь приоритетная задача) https://ru.pathofexile.com/forum/view-thread/17519

PoE-TradeMacro_ru https://ru.pathofexile.com/forum/view-thread/2694683
Последняя редакция: MegaEzik. Время: 9 февр. 2019 г., 10:21:59
Как включить в лигу предательство не подскажите? А то стоит на стандарте
"
Как включить в лигу предательство не подскажите? А то стоит на стандарте

Ctrl+L или в настройках tmpstandard
Без озвучки уже 2.4/2.5/2.6/3.0/3.1/3.2/3.2/3.3/3.4/3.5/3.6/3.7/3.8/3.9/3.10/3.11, но вот-вот выйдет, это ведь приоритетная задача) https://ru.pathofexile.com/forum/view-thread/17519

PoE-TradeMacro_ru https://ru.pathofexile.com/forum/view-thread/2694683
Последняя редакция: MegaEzik. Время: 5 февр. 2019 г., 10:29:14
Отправил версию с прогнозированием на гитхаб в релиз, в процессе обновления возникнет ошибка(под спойлером ее изображение), это нормально, просто закройте окна и запустите макрос вручную, проблема устраняется этим обновлением, в будущем проблем быть не должно, надеюсь)

Скрытый текст
Без озвучки уже 2.4/2.5/2.6/3.0/3.1/3.2/3.2/3.3/3.4/3.5/3.6/3.7/3.8/3.9/3.10/3.11, но вот-вот выйдет, это ведь приоритетная задача) https://ru.pathofexile.com/forum/view-thread/17519

PoE-TradeMacro_ru https://ru.pathofexile.com/forum/view-thread/2694683
Последняя редакция: MegaEzik. Время: 8 февр. 2019 г., 8:59:44

как язык поменять? игра на русском
Последняя редакция: Obertann. Время: 15 февр. 2019 г., 14:57:08
"
Obertann написал:
как язык поменять? игра на русском

Вы скачали англоязычную версию скрипта, он ругается, что игра не на английском. Для работы с русским языком нужна русскоязыная версия скрипта.
Без озвучки уже 2.4/2.5/2.6/3.0/3.1/3.2/3.2/3.3/3.4/3.5/3.6/3.7/3.8/3.9/3.10/3.11, но вот-вот выйдет, это ведь приоритетная задача) https://ru.pathofexile.com/forum/view-thread/17519

PoE-TradeMacro_ru https://ru.pathofexile.com/forum/view-thread/2694683
Последняя редакция: MegaEzik. Время: 16 февр. 2019 г., 5:13:17
Добрый день!
Никак не хочет показывать стоимость желтых предметов

Пишет predicted search has encountered an unknown error

(здесь залита картинка ошибки - https://ibb.co/cCz1qFK)

Говорят, что это в русской версии не работает и нужна английская, но у некоторых ребят всё работает.

Спасите-помогите! Дайте, пожалуйста, совет, что делать?
"
Аскорбинка написал:
Добрый день!
Никак не хочет показывать стоимость желтых предметов

Пишет predicted search has encountered an unknown error

(здесь залита картинка ошибки - https://ibb.co/cCz1qFK)

Говорят, что это в русской версии не работает и нужна английская, но у некоторых ребят всё работает.

Спасите-помогите! Дайте, пожалуйста, совет, что делать?

С недавних пор прогнозирование стало доступно и в русскоязычной версии, но так как в тестировании участвовало мало людей, то возможны ошибки.

Для начала проверьте свою версию, она отображается в области уведомлений и должна быть
2.13.1 (ru2.13.2) , если версия другая, то загрузите новую.

Если же такая же, то это проблема и ее нужно решить, но для отладки мне нужны 2 файла:
temp\poeprices_log.txt
temp\PredictedPricingData.txt


Упакуйте эти файлы в архив, выложите на какой-нибудь публичный ресурс и дайте мне ссылку, желательно в ЛС на форуме.
Без озвучки уже 2.4/2.5/2.6/3.0/3.1/3.2/3.2/3.3/3.4/3.5/3.6/3.7/3.8/3.9/3.10/3.11, но вот-вот выйдет, это ведь приоритетная задача) https://ru.pathofexile.com/forum/view-thread/17519

PoE-TradeMacro_ru https://ru.pathofexile.com/forum/view-thread/2694683

Пожаловаться на запись форума

Пожаловаться на учетную запись:

Тип жалобы

Дополнительная информация